#ifndef CAN_USER_H__
#define CAN_USER_H__
#include "py32f0xx_hal.h"
#include "py32f072_hal_tim.h"
#include "py32f072_hal_conf.h"
#include "NVS_Test.h"

extern void CAN_Config (void);
extern void CAN_RX_Service(void);
extern void CAN_TX_Service(void);

#endif